name: Audiobookshelf
tags:
    - 多媒体
title: 自托管有声读物和播客服务器
description: 自托管有声读物和播客服务器
additionalProperties:
  key: audiobookshelf
  name: Audiobookshelf
  tags:
      - Media
  shortDescZh: 自托管有声读物和播客服务器
  shortDescEn: Self-hosted audiobook and podcast server
  type: website
  crossVersionUpdate: true
  limit: 0
  batchInstallSupport: true
  website: https://www.audiobookshelf.org/
  github: https://github.com/advplyr/audiobookshelf
  document: https://www.audiobookshelf.org/docs
  description:
      en: Self-hosted audiobook and podcast server
      zh: 自托管有声读物和播客服务器
      zh-Hant: 自託管有聲讀物和播客伺服器
      ja: 自己ホストのオーディオブックとポッドキャストサーバー
      ms: Pelayan buku audio dan podcast yang dihoskan sendiri
      pt-br: Servidor de audiolivros e podcasts auto-hospedado
      ru: Самостоятельно размещенный сервер аудиокниг и подкастов
      ko: 셀프 호스팅 오디오북 및 팟캐스트 서버
  architectures:
    - amd64
    - arm64
